<?php
$TEXTSOLICITARFACTURA = _('Solicitar Factura');
$TEXTDESCARGARFACTURA = _('Descargar Factura');
$TEXTIMPRIMIR         = _('Imprimir');
$TEXTCANCELAR         = _('Cancelar');
$TEXTMODIFICAR        = _('Modificar Plazas');
$TEXTMODIFICARFECHAS  = _('Modificar Fecha');
$TEXTMODIFICARREGALO  = _('Canjear Regalo');
$TEXTMISEXTRAS        = _('Mis Extras');
